.feedback {
    border-width: 1px;
    border-style: solid;
    border-color: #8fbc8f;
    background-color: #f0fff0;
    padding: 3px;
    font-size: 10px;
    text-align: center;
}

.feedback td {
    font-size: 10px;
}

.feedback input {
    font-size: 10px;
}

.feedback textarea {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 10px;
}

.footer {
    padding-right: 20px;
}

.bottombarContainer {
}

.bottombarContent {
    margin: 5px 5px 5px 5px;
    background-color: #f5f5f5;
    padding: 3px;
    border-width: 0px;
    border-color: #dcdcdc;
    border-style: solid;
    color: gray;
    line-height: 1.4;
    text-align: center;
}

.bottombarNav {
    font-size: 1.1em;
}

.bottombarNav ul {
    margin: 3px 10px 0px 0px;
    padding: 0px 0px 0px 15px;
}

.bottombarDivider {
    border-width: 2px 0px 10px 0px;
    border-color: #b0c4de #fff #dcdcdc #fff;
    border-style: solid;
    padding-top: 1px;
    margin: 15px 0px 10px 0px;
}

.pagePath {
    color: gray;
    font-size: 10px;
    padding: 0px;
    margin-bottom: 10px;
}

.pagePath a {
    color: gray;
    text-decoration: underline;
}

.pagePath a:hover {
    color: #000;
    text-decoration: underline;
}

.pageTitle {
}

.pageTitleImage {
    padding: 5px;
}

.pageTitleName {
    padding: 5px 5px 2px 5px;
    font-size: 16px;
    font-weight: bold;
}

.pageTitleDescription {
    padding: 2px 5px 5px 5px;
    font-size: 11px;
    font-weight: normal;
    padding-right: 100px;
}

.pageContents {
}

.pageRequired {
    font-weight: bold;
    color: red;
}

.pageResultPages {
    padding: 5px;
    border-width: 0px;
    border-color: #dcdcdc;
    border-style: solid;
    background-color: #f5f5f5;
}

.pagePoint {
    padding: 3px 5px 3px 5px;
    font-weight: bold;
    font-size: 12px;
}

.pageText {
    padding: 3px 5px 3px 5px;
}

.pageQuestions {
    margin-top: 5px;
    padding: 10px 5px 10px 5px;
    border-width: 1px 0px 0px 0px;
    border-style: dotted;
    border-color: #dcdcdc;
}

.rowLabel {
    text-align: right;
    padding: 3px;
}

.rowValue {
    padding: 3px;
}

.rowSubmit {
    padding: 5px;
}

.rowSubmit input {
    font-size: 14px;
    font-weight: bold;
}

.pageAlert {
    padding: 3px;
    color: red;
}

.categoryList {
}

.categoryListChoose {
    padding: 5px;
    margin-bottom: 3px;
    background-color: #f5f5f5;
    border-width: 0px;
    border-color: #dcdcdc;
    border-style: solid;
    font-weight: bold;
}

.categoryListDivider {
}

.categoryListItem {
    padding: 5px;
}

.categoryListItemImage {
    margin-right: 5px;
}

.categoryListItemName {
    font-weight: bold;
}

.categoryListItemDescription {
    padding-right: 95px;
}

.productPage {
}

.productPageNameBar,.productImagesNameBar {
    margin-top: 0px;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
    background-color: #f5f5f5;
    border-width: 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.productImagesNameBar {
    margin: 5px;
}

.productPageNameUOM {
    font-size: 10px;
    font-weight: normal;
}

.productPageNamePromoText {
    color: #8b0000;
}

.productPageInfoBar {
    margin: 0px 0px 5px 0px;
}

.productPageDetailTab {
    padding: 5px 10px 5px 10px;
    text-align: center;
    font-weight: bold;
    background-color: #dcdcdc;
    color: #000;
    border-width: 1px 1px 1px 1px;
    border-color: gray;
    border-style: solid;
}

.productPageDetailTab A {
    color: #000;
    text-decoration: none;
}

.productPageDetailTab A:hover {
    color: #000;
    text-decoration: underline;
}

.productPageDetailTabActive {
    padding: 5px 10px 5px 10px;
    text-align: center;
    font-weight: bold;
    background-color: #fff;
    color: #000;
    border-width: 1px 1px 0px 1px;
    border-color: gray;
    border-style: solid;
}

.productPageDetailTabActive A {
    color: #000;
    text-decoration: none;
}

.productPageDetailTabActive A:hover {
    color: #000;
    text-decoration: underline;
}

.productPageFillerTab {
    color: #fff;
    border-width: 0px 0px 1px 0px;
    border-color: gray;
    border-style: solid;
}

.productPageDetailsBar {
    padding: 10px 0px 0px 0px;
}

.productPageDetailsBarLinks {
    padding: 10px 0px 0px 0px;
}

.productPageDetailsBarFiles {
    padding: 10px 0px 0px 0px;
}

.productPageInfoImage {
    padding: 0px;
    border-width: 1px;
    border-style: solid;
    border-color: #dcdcdc;
}

.productPageInfoID {
    text-align: left;
}

.productPageInfoPurchase {
    padding-top: 5px;
    text-align: left;
}

.productPagePriceHead {
    text-align: center;
    background-color: #1a69d2;
    padding: 5px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.productPagePriceBlock {
    border-width: 0px 1px 1px 1px;
    border-color: #1a69d2;
    border-style: dotted;
    padding: 5px;
}

.productPagePriceBlockLine {
    margin-bottom: 3px;
    text-align: center;
}

.productPageShippingHead {
    margin-top: 5px;
    text-align: center;
    background-color: #1a69d2;
    padding: 5px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.productPageShippingBlock {
    border-width: 0px 1px 1px 1px;
    border-color: #1a69d2;
    border-style: dotted;
    padding: 5px;
}

.productPageShippingBlockLine {
    margin-bottom: 3px;
    text-align: center;
}

.productPageShippingMethod {
    text-align: center;
}

.productPageShippingDisclaimer {
    font-size: 9px;
    text-align: center;
}

.productPageDetailsBarSpecs {
    padding: 10px 0px 0px 0px;
}

.productPageSpecsBlock {
    margin: 0px;
}

.productPageSpecsBlockTitle {
    padding: 3px;
    font-weight: bold;
    font-size: 12px;
    background-color: #f5f5f5;
    border-width: 1px;
    border-color: #dcdcdc;
    border-style: solid;
}

.productPageSpecsBlockContents {
    padding: 3px;
}

.productPageLinksBlock {
    margin: 0px 5px 5px 5px;
}

.productPageLinksBlockTitle {
    padding: 3px;
    font-weight: bold;
    font-size: 12px;
    background-color: #f5f5f5;
    border-width: 1px;
    border-color: #dcdcdc;
    border-style: solid;
}

.productPageLinksBlockContents {
    padding: 3px;
}

.productPageFilesBlock {
    margin: 0px;
}

.productPageFilesBlockTitle {
    padding: 3px;
    font-weight: bold;
    font-size: 12px;
    background-color: #f5f5f5;
    border-width: 1px;
    border-color: #dcdcdc;
    border-style: solid;
}

.productPageFilesBlockContents {
    padding: 3px;
}

.productPageSimilarProducts {
    padding: 3px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.productPageSimilarProductTitle {
    padding: 3px;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
}

.productPageSimilarProductContents {
    margin: 0px 0px 5px 0px;
}

.productPageSimilarProductImage {
    padding: 3px;
    text-align: right;
}

.productPageSimilarProductPrice {
    padding: 3px;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}

.popupCloseWindow {
    padding: 3px 10px 3px 3px;
}

.popupCloseWindow A {
    text-decoration: none;
}

.popupCloseWindow A:hover {
    text-decoration: underline;
}

.checkoutRequired {
    color: red;
    font-weight: bold;
}

.checkoutPage {
}

.checkoutMessages,.checkoutReview,.checkoutPayment,.checkoutShipping,.checkoutContact,.checkoutOrder {
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #dcdcdc;
}

.checkoutMessages {
    margin: 0px 0px 5px 0px;
}

.checkoutReview {
    margin: 0px;
}

.checkoutPayment {
    margin: 5px 0px 0px 0px;
}

.checkoutShipping {
    margin: 5px 0px 0px 0px;
}

.checkoutContact {
    margin: 5px 0px 0px 0px;
}

.checkoutOrder {
    margin: 5px 0px 0px 0px;
}

.checkoutTitle {
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    border-color: #dcdcdc;
    background-color: #f5f5f5;
}

.checkoutTitleImage {
}

.checkoutTitleName {
    padding-left: 5px;
    font-size: 16px;
    font-weight: bold;
}

.checkoutTitleDescription {
    padding-left: 5px;
    font-size: 11px;
    font-weight: normal;
    padding-right: 50px;
}

.checkoutMessagesContents {
    padding: 10px;
    color: red;
}

.checkoutReviewContents {
}

.checkoutListQtyHead,.checkoutListProductHead,.checkoutListPriceHead,.checkoutListExtHead,.checkoutListSubTotal {
    padding: 3px;
    font-weight: bold;
    background-color: #f5f5f5;
    border-width: 0px 0px 1px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.checkoutListQty,.checkoutListProduct,.checkoutListPrice,.checkoutListExt,.checkoutListExtra,.checkoutListDiscountDisclaimer,.checkoutListSubTotalLabel {
    padding: 3px;
    border-width: 0px 0px 1px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.checkoutListSubTotalLabel {
    font-weight: bold;
}

.checkoutListQtyHead {
    border-right-width: 1px;
    text-align: center;
}

.checkoutListQty {
    border-right-width: 1px;
    text-align: center;
}

.checkoutListProductHead {
    border-right-width: 1px;
}

.checkoutListProduct {
    border-right-width: 1px;
}

.checkoutListProductInfo {
    font-size: 9px;
}

.checkoutListPriceHead {
    text-align: right;
    border-right-width: 1px;
}

.checkoutListPrice {
    text-align: right;
    border-right-width: 1px;
    background-color: #f5f5f5;
}

.checkoutListExtHead {
    text-align: right;
}

.checkoutListExt {
    text-align: right;
    background-color: #f5f5f5;
}

.checkoutListSubTotalLabel {
    text-align: right;
    border-right-width: 1px;
    border-bottom-width: 0px;
    padding-right: 3px;
}

.checkoutListSubTotal {
    text-align: right;
    padding-right: 3px;
    border-bottom-width: 0px;
}

.checkoutListDiscountDisclaimer {
    text-align: left;
    font-size: 9px;
    border-bottom-width: 0px;
}

.checkoutListGrandTotalLabel {
    padding: 3px;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    background-color: #f5f5f5;
    border-width: 1px 1px 0px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.checkoutListGrandTotalValue {
    padding: 3px;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    background-color: #dcdcdc;
    border-width: 1px 0px 0px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.checkoutPaymentContents {
    padding: 10px;
}

.checkoutPaymentCardLabel,.checkoutPaymentMonthLabel,.checkoutPaymentYearLabel,.checkoutPaymentCardsLabel {
    padding: 3px;
}

.checkoutPaymentCardValue,.checkoutPaymentMonthValue,.checkoutPaymentYearValue,.checkoutPaymentCardsValue {
    padding: 3px;
}

.checkoutPaymentSSL {
    padding: 3px;
    text-align: center;
}

.checkoutShippingContents {
    padding: 10px;
}

.checkoutShippingLabel,.checkoutShippingValue {
    padding: 3px;
}

.checkoutContactContents {
    padding: 10px;
}

.checkoutContactLabel,.checkoutContactValue {
    padding: 3px;
}

.checkoutOrderContents {
    padding: 10px;
    text-align: center;
}

.checkoutOrderContents input {
    font-size: 16px;
    font-weight: bold;
}

.cartContinueShopping {
    padding: 3px;
    margin-bottom: 5px;
}

.cartMessages,.cartProducts,.cartTax,.cartShipping,.cartDiscount,.cartCheckout {
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #dcdcdc;
}

.cartShipping,.cartDiscount,.cartCheckout,.cartTax,.cartProducts,.cartMessages,.cartAddonProducts {
    margin: 5px 0px 20px 0px;
}

.cartTitle {
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    border-color: #dcdcdc;
    background-color: #f5f5f5;
}

.cartTitleImage {
}

.cartTitleName {
    padding-left: 5px;
    font-size: 16px;
    font-weight: bold;
}

.cartTitleDescription {
    padding-left: 5px;
    font-size: 11px;
    font-weight: normal;
    padding-right: 50px;
}

.cartMessagesContents {
    padding: 10px;
    color: red;
}

.cartProductsContents {
}

.cartListQtyHead,.cartListProductHead,.cartListPriceHead,.cartListExtHead,.cartListSubTotal {
    padding: 3px;
    font-weight: bold;
    background-color: #f5f5f5;
    border-width: 0px 0px 1px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.cartListQty,.cartListImage,.cartListProduct,.cartListPrice,.cartListExt,.cartListExtra,.cartListDiscountDisclaimer,.cartListSubTotalLabel {
    padding: 3px;
    border-width: 0px 0px 1px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.cartChangeQuantityButton {
    padding: 3px;
    text-align: left;
}

.cartEmptyCartButton {
    padding: 3px;
    text-align: right;
}

.cartListSubTotalLabel {
    font-weight: bold;
}

.cartListQtyHead {
    border-right-width: 1px;
    text-align: left;
}

.cartListQty {
    border-right-width: 1px;
    text-align: left;
}

.cartListProductHead {
    border-right-width: 1px;
}

.cartListProduct {
    border-right-width: 1px;
}

.cartListProductInfo {
    font-size: 9px;
}

.cartListPriceHead {
    text-align: right;
    border-right-width: 1px;
}

.cartListPrice {
    text-align: right;
    border-right-width: 1px;
    background-color: #f5f5f5;
}

.cartListExtHead {
    text-align: right;
}

.cartListExt {
    text-align: right;
    background-color: #f5f5f5;
}

.cartListSubTotalLabel {
    text-align: right;
    border-right-width: 1px;
    border-bottom-width: 1px;
    padding-right: 3px;
}

.cartListSubTotal {
    text-align: right;
    padding-right: 3px;
    border-bottom-width: 1px;
}

.cartListDiscountDisclaimer {
    text-align: left;
    font-size: 9px;
    border-bottom-width: 1px;
}

.cartTaxContents {
    padding: 10px;
}

.cartTaxLabel,.cartTaxValue {
    padding: 3px;
}

.cartShippingContents,.cartDiscountContents {
    padding: 10px;
}

.cartShippingName,.cartShippingValue,.cartDiscountName,.cartDiscountValue {
    padding: 3px;
}

.cartDiscountValue {
    margin: 3px 0px 0px 0px;
    font-size: 10px;
    font-family: verdana,arial,helvetica,sans-serif;
}

.cartCheckoutContents {
    padding: 10px;
    text-align: center;
}

.cartCheckoutContents input {
    font-size: 16px;
    font-weight: bold;
}

.cartDiscountValue input {
    font-size: 10px;
    font-weight: normal;
    font-family: verdana,arial,helvetica,sans-serif;
}

.cartDisclaimerContents {
    font-size: 9px;
    padding: 3px;
}

.cartEmpty {
    padding: 3px;
}

#confirmationPage {
    width: 600px;
}

.confirmationTitle {
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    border-color: #dcdcdc;
    background-color: #f5f5f5;
}

.confirmationTitleImage {
}

.confirmationTitleName {
    padding-left: 5px;
    font-size: 16px;
    font-weight: bold;
}

.confirmationTitleDescription {
    padding-left: 5px;
    font-size: 11px;
    font-weight: normal;
    padding-right: 50px;
}

#confirmationThanks {
    margin-top: 5px;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #dcdcdc;
}

#confirmationThanksContents {
    padding: 10px;
}

.confirmationThanksOrderNumber {
    font-size: 14px;
}

.confirmationWarning {
    font-weight: bold;
    color: red;
}

#invoicePage {
}

#invoiceActions {
    background-color: #f5f5f5;
    border-width: 0px 0px 1px 0px;
    border-style: solid;
    border-color: #dcdcdc;
    margin-bottom: 5px;
    padding: 3px;
}

#invoiceNumber {
    padding: 3px;
    font-size: 14px;
    font-weight: bold;
}

#invoiceBilling {
}

#invoiceProducts {
    border-width: 1px 0px 0px 0px;
    border-style: solid;
    border-color: #dcdcdc;
}

.invoiceListQtyHead,.invoiceListProductHead,.invoiceListPriceHead,.invoiceListExtHead,.invoiceListSubTotal,.invoiceListPaymentValue {
    padding: 3px;
    font-weight: bold;
    background-color: #f5f5f5;
    border-width: 0px 0px 1px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.invoiceListQty,.invoiceListProduct,.invoiceListPrice,.invoiceListExt,.invoiceListExtra,.invoiceListDiscountDisclaimer,.invoiceListSubTotalLabel,.invoiceListPaymentLabel {
    padding: 3px;
    border-width: 0px 0px 1px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.invoiceListSubTotalLabel {
    font-weight: bold;
}

.invoiceListQtyHead {
    border-right-width: 1px;
    text-align: center;
}

.invoiceListQty {
    border-right-width: 1px;
    text-align: center;
}

.invoiceListProductHead {
    border-right-width: 1px;
}

.invoiceListProduct {
    border-right-width: 1px;
}

.invoiceListProductInfo {
    font-size: 9px;
}

.invoiceListExtHead {
    text-align: right;
}

.invoiceListExt {
    text-align: right;
    background-color: #f5f5f5;
}

.invoiceListSubTotalLabel {
    text-align: right;
    border-right-width: 1px;
    border-bottom-width: 0px;
    padding-right: 3px;
}

.invoiceListSubTotal {
    text-align: right;
    padding-right: 3px;
    border-bottom-width: 0px;
}

.invoiceListGrandTotalLabel {
    padding: 3px;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    background-color: #f5f5f5;
    border-width: 1px 1px 0px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.invoiceListGrandTotalValue {
    padding: 3px;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    background-color: #f5f5f5;
    border-width: 1px 0px 0px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.invoiceListGroup {
    padding: 3px;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    background-color: #dcdcdc;
}

.invoiceListPaymentLabel {
    border-right-width: 1px;
    border-bottom-width: 0px;
}

.invoiceListPaymentValue {
    font-weight: bold;
    text-align: right;
    border-bottom-width: 0px;
}

.contactPage {
}

.contactForm {
    width: 600px;
    margin-top: 5px;
    padding-right: 5px;
}

.contactErrors {
    padding: 5px;
    text-align: center;
    font-weight: bold;
    color: red;
}

.contactMessages {
    padding: 5px;
    text-align: center;
    font-weight: bold;
    color: navy;
}

#vieworderActions {
    background-color: #f5f5f5;
    border-width: 1px;
    border-style: solid;
    border-color: #dcdcdc;
    margin-bottom: 5px;
    padding: 3px;
}

.vieworderNumber {
    padding: 3px;
    font-size: 16px;
    font-weight: bold;
    border-width: 1px;
    border-color: gray;
    border-style: solid;
    background-color: #dcdcdc;
    margin-bottom: 5px;
}

.vieworderGroup {
    margin-top: 5px;
}

.vieworderBilling {
    margin-bottom: 5px;
}

.vieworderProducts {
    border-width: 1px 1px 0px 1px;
    border-style: solid;
    border-color: #dcdcdc;
}

.vieworderListQtyHead,.vieworderListProductHead,.vieworderListPriceHead,.vieworderListExtHead,.vieworderListSubTotal,.vieworderListPaymentValue {
    padding: 3px;
    font-weight: bold;
    background-color: #f5f5f5;
    border-width: 0px 0px 1px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.vieworderListQty,.vieworderListProduct,.vieworderListPaymentLabel,.vieworderListPrice,.vieworderListExt,.vieworderListExtra,.vieworderListDiscountDisclaimer,.vieworderListSubTotalLabel {
    padding: 3px;
    border-width: 0px 0px 1px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.vieworderListSubTotalLabel {
    font-weight: bold;
}

.vieworderListQtyHead {
    border-right-width: 1px;
    text-align: center;
}

.vieworderListQty {
    border-right-width: 1px;
    text-align: center;
}

.vieworderListProductHead {
}

.vieworderListProduct {
}

.vieworderListProductInfo {
    font-size: 9px;
}

.vieworderListExtHead {
    text-align: right;
    border-left-width: 1px;
}

.vieworderListExt {
    text-align: right;
    background-color: #f5f5f5;
    border-left-width: 1px;
}

.vieworderListSubTotalLabel {
    text-align: right;
    border-bottom-width: 1px;
    padding-right: 3px;
}

.vieworderListSubTotal {
    text-align: right;
    padding-right: 3px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

.vieworderListGrandTotalLabel {
    padding: 3px;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
    background-color: #f5f5f5;
    border-width: 0px 0px 1px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.vieworderListGrandTotalValue {
    padding: 3px;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
    background-color: #f5f5f5;
    border-width: 0px 0px 1px 1px;
    border-color: #dcdcdc;
    border-style: solid;
}

.vieworderListGroup {
    padding: 3px;
    text-align: left;
    font-weight: bold;
    font-size: 14px;
    background-color: #f5f5f5;
    border-width: 0px 0px 1px 0px;
    border-color: #dcdcdc;
    border-style: solid;
}

.vieworderListPaymentLabel {
    border-right-width: 1px;
    border-bottom-width: 1px;
}

.vieworderListPaymentValue {
    font-weight: bold;
    text-align: right;
    border-bottom-width: 1px;
}

.returnsErrors {
    padding: 5px;
    text-align: center;
    font-weight: bold;
    color: red;
}

.returnsMessages {
    padding: 5px;
    text-align: center;
    font-weight: bold;
    color: navy;
}

.returnconfirmReturnNumber {
    font-size: 14px;
}

.productName {
    margin-top: 5px;
    font-size: 13px;
    font-weight: bold;
    padding: 5px;
    background-color: #f5f5f5;
    border-width: 1px;
    border-color: #dcdcdc;
    border-style: solid;
}

.homePageMfgLogo {
    margin: 5px 0px 0px 0px;
    text-align: center;
}

.homeMfgList {
}

.productPageRelatedProducts {
    margin-top: 10px;
}

.productPageRelatedProductsTitle {
    padding: 3px;
    font-size: 14px;
    font-weight: bold;
}

.productPageRelatedProductBlock {
    border-width: 1px;
    border-color: #dcdcdc;
    border-style: solid;
    margin-bottom: 5px;
}

.productPageRelatedProductTitle {
    font-weight: bold;
    text-align: center;
}

.productPageRelatedProductImage {
    padding: 3px;
}

.productPageRelatedProductContents {
    padding: 3px;
}

.productPageRelatedProductPurchase {
    padding: 3px;
    border-width: 0px 0px 0px 1px;
    border-color: #dcdcdc;
    border-style: dotted;
    font-weight: bold;
    text-align: center;
}

.productListMoreInfo {
}

.productListMoreInfo A {
    color: #223c79;
    text-decoration: none;
}

.productListMoreInfo A:hover {
    color: #223c79;
    text-decoration: underline;
}

.add_to_cart_button {
    width: 100%;
    font-size: 12px;
    font-family: verdana,arial,helvetica,sans-serif;
    padding: 2px;
}

.buy_now_button {
  
    
    padding: 10px;
 font-size:14px;
 font-weight:bold;
    color: #fff;
    background: rgb(60, 209, 32) !important;
    background: #87e23d; /* Old browsers */
    background: -moz-linear-gradient(top, #87e23d 18%, #66c625 64%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(18%,#87e23d), color-stop(64%,#66c625)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #87e23d 18%,#66c625 64%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #87e23d 18%,#66c625 64%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #87e23d 18%,#66c625 64%); /* IE10+ */
    background: linear-gradient(to bottom, #87e23d 18%,#66c625 64%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e23d', endColorstr='#66c625',GradientType=0 ); /* IE6-9 */
    border: 1px solid #0FCA17 !important ;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    text-shadow: 0 1px 0 rgb(41, 117, 22) !important;
    box-shadow: none !important;
}

.homeGroupTitle {
    font-size: 15px;
    font-weight: bold;
    font-family: verdana,arial,helvetica,sans-serif;
    color: #fff;
}

.homeGroupTitle a {
    color: #fff;
    text-decoration: none;
}

.homeGroupTitle a:hover {
    color: #dcdcdc;
    text-decoration: none;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote {
    margin: 0pt;
    padding: 0pt;
    font-family: verdana,arial,helvetica,sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
}

body {
    background-color: #efefef;
    background-image: url(http://www.prothermostats.com/images/gui/light_bg.gif);
}

h1 {
    font-size: 24px;
    line-height: 30px;
}

h2 {
    font-size: 20px;
    line-height: 26px;
}

h3 {
    font-size: 12px;
    line-height: 18px;
}

img {
    border-width: 0px;
}

.page
{
    margin: auto;
    padding: 0pt 8px;
    text-align: left;
    width: 985px;
    background-color: white;
    background-image: url(/images/gui/shadow_bg.gif);
    background-repeat: repeat-y;
}

.page_header {
}

#body {
    clear: both;
    background-color: #fff;
    padding: 5px;
}

.nav_column {
    float: left;
    width: 190px;
}

#content {
    float: right;
    width: 780px;
    margin-bottom: 5px;
}

.page_footer {
    clear: both;
}

p {
    margin: 10px 0px;
}

ul,ol {
    padding-left: 20px;
    margin: 10px 0px;
}

.top_logo {
    float: left;
    width: 475px;
    padding: 0px;
}

.top_nav {
    clear: both;
    background-image: url(http://www.prothermostats.com/images/gui/topnav_bg.gif);
    background-repeat: repeat-x;
    background-color: #fff;
}

.top_nav ul {
    height: 34px;
    padding: 0pt;
    line-height: 12px;
}

#top_nav_filler {
    background-image: none;
    float: right;
    display: inline;
    color: #4e4e4e;
    font-size: 12px;
    font-weight: bold;
}

.top_nav li {
    background-image: url(http://www.prothermostats.com/images/gui/topnav_spacer.gif);
    background-position: right top;
    background-repeat: no-repeat;
    display: inline;
    float: left;
    margin: 0pt;
    padding: 9px 25px 10px 26px;
    white-space: nowrap;
    line-height: 12px;
}

.top_nav a {
    color: #4e4e4e;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

.top_nav a:hover {
    color: #4e4e4e;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline;
}

.top_right {
    float: right;
    position: relative;
    width: 450px;
    height: 81px;
}

.top_tools {
    float: right;
    padding: 10px;
}

.top_tools li {
    display: inline;
    float: left;
    margin: 0pt;
    padding: 0px 0px 0px 20px;
    white-space: nowrap;
    font-size: 12px;
    background: transparent url(http://www.prothermostats.com/images/gui/bullet.gif) no-repeat scroll 10px 5px;
}

.top_slogan {
    position: absolute;
    top: 30px;
    right: 0px;
    padding: 0px 10px 7px 0px;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: gray;
}

.top_search {
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 0px 10px 5px 0px;
    font-family: Palatino\ Linotype,Book\ Antiqua,Palatino,serif;
    font-size: 16px;
    line-height: 20px;
    color: gray;
}

.cart_full,.cart_empty {
    padding-right: 19px;
    background-repeat: no-repeat;
    background-position: center right;
    font-size: 12px;
}

.cart_full {
    background-image: url(http://www.prothermostats.com/images/gui/cart_full.gif);
}

.cart_empty {
    background-image: url(http://www.prothermostats.com/images/gui/cart_empty.gif);
}

.top_shipping {
    float: left;
    width: 180px;
    padding-left: 20px;
}

.leftbar {
    background-color: #fff;
}

.leftgroup {
    border: 1px solid #b4b4b4;
    margin-bottom: 5px;
}

.leftgroup h1,.leftgroup h2,.leftgroup h3,.leftgroup h4 {
    background-image: url(http://www.prothermostats.com/images/gui/nav_title.gif);
    background-repeat: repeat-x;
    border-bottom: 1px solid #b4b4b4;
    color: #333;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 4px;
}

.leftgroup ul,.leftgroup table {
    margin: 5px 0px 5px 5px;
    padding: 0px;
    list-style-type: none;
    text-align: left;
    font-size: 11px;
    color: #000;
}

.leftgroup li {
    background: transparent url(http://www.prothermostats.com/images/gui/bullet.gif) no-repeat scroll 0px 5px;
    line-height: 16px;
    margin: 0pt;
    padding: 0pt 0pt 0pt 10px;
    margin: 3px 0px 3px 0px;
}

.leftgroup a {
    color: #000;
    text-decoration: none;
}


.leftgroup a:hover {
    color: #900;
    text-decoration: underline;
}

.leftdivider {
    border-width: 1px 0px 0px 0px;
    border-color: #b4b4b4;
    border-style: solid;
    margin: 0px 5px 0px 5px;
}

.left_search_box input {
    font-size: 11px;
    width: 168px;
    padding: 3px 3px 3px 3px;
    line-height: 11px;
    margin: 5px;
}

.left_search_button input {
    font-size: 12px;
    padding: 3px 0px 3px 5px;
    text-align: left;
    width: 178px;
    margin: 0px 5px 5px 5px;
}

.leftinfo {
    text-align: center;
    margin-top: 15px;
}

.leftinfo table {
    margin: auto;
}

.bottombar {
    border-width: 1px 0px 0px 0px;
    border-color: #787054;
    border-style: dotted;
    background-color: #fff;
    margin-right: 20px;
}

.bottominfo {
    padding: 10px 20px 10px 0px;
    text-align: left;
    color: #000;
}

.bottomvertdivider {
    padding: 0px 10px 0px 10px;
    color: #000;
    font-size: 12px;
}

.tabSelected {
    padding: 13px 10px 13px 10px;
    border-width: 1px;
    border-color: gray gray #fff gray;
    border-style: solid;
    font-weight: bold;
    color: #000;
    width: 160px;
    font-size: 14px;
}

.tabNotSelected {
    padding: 3px 10px 3px 10px;
    border-width: 1px;
    border-color: gray;
    border-style: solid;
    background-color: #f5f5f5;
    font-weight: normal;
    color: gray;
}

.tabFiller {
    border-width: 0px 0px 1px 0px;
    border-color: gray;
    border-style: solid;
}

.noClass {
    padding: 3px 10px 3px 10px;
    border-width: 1px;
    border-color: #fff;
    border-style: solid;
}

.questionBlock {
    margin-top: 10px;
}

.knownBlock,.unknownBlock {

    padding: 10px;
 
}

.featuresBlock {
    padding: 10px;
    border-width: 0px 0px 1px 0px;
    border-color: gray;
    border-style: solid;
}

.noteText {
    font-size: 10px;
    line-height: 13px;
}

.hide {
    display: none;
}

.hide button {
    font-size: 16px;
    margin-top: 10px;
}

.visible {
    display: block;
}

.visible button {
    font-size: 16px;
    margin-top: 10px;
}

.disabled button,.enabled button {
    font-size: 16px;
    margin-top: 10px;
}

#resultText {
    font-size: 16px;
    margin-top: 10px;
}

#resultSystem {
    font-weight: bold;
}

#step1 h3 {
    font-size: 16px;
}

#matchResults {
    font-size: 16px;
    color: #900;
    background-image: url(http://www.prothermostats.com/images/gui/finder_known_bg.png);
    background-repeat: repeat-x;
    background-position: top;
    padding: 10px 10px 0px 10px;
}

.guard-img {}

.guard-name {
     border: 1px solid #e4e4e4;
    padding: 10px;
    margin-bottom: 7px;
    
     box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);

}



    #continue1button {
    margin-right: 30px;
}

.volume-discount-table {

    font-size: 14px;

}

.qtyRange {
    font-weight: bold;
}

.choose-quantity {

    margin:0px 10px 0px 0px;
    width:50px;
}

